.btn {

  // We need to have a modifier class for buttons to expand them.
  // BS 5.x solves this with flex-wrappers, which we are not able
  // to add anywhere we need.
  &-width-full {
    width: 100%;
  }
}
